Stemscheiding
Scheid een audiobestand in afzonderlijke stems. Dit endpoint kan een hoge latentie hebben, afhankelijk van de lengte van het audiobestand.
Headers
xi-api-key
Query parameters
output_format
Output format of the generated audio. Formatted as codec_sample_rate_bitrate. So an mp3 with 22.05kHz sample rate at 32kbs is represented as mp3_22050_32. MP3 with 192kbps bitrate requires you to be subscribed to Creator tier or above. PCM with 44.1kHz sample rate requires you to be subscribed to Pro tier or above. Note that the μ-law format (sometimes written mu-law, often approximated as u-law) is commonly used for Twilio audio inputs.
Request
This endpoint expects a multipart form containing a file.
file
Het audiobestand dat je in stems wilt scheiden.
stem_variation_id
De ID van de te gebruiken stemvariatie.
Allowed values:
sign_with_c2pa
Of het gegenereerde nummer met C2PA moet worden ondertekend. Alleen van toepassing op mp3-bestanden.
Response headers
Content-Disposition
Bijlageheader met bestandsnaam
Response
ZIP-archief met gescheiden audiostems. Elke stem wordt geleverd als afzonderlijk audiobestand in het gevraagde uitvoerformaat.
Errors
422
Unprocessable Entity Error